
WikiNG - Bug #2074

WiKiNG should work for start page.

25 Jun 2012 12:05 - Ismail SEZEN

Status: Closed Start date: 25 Jun 2012

Priority: Normal Due date: 13 Nov 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Redmine version:  External issue:  

Description

I tried to use the WiKiNG tags for home page but it seems it’s involved only for project pages. It would be nice if it works for home

page. 

Associated revisions

Revision 28 - 13 Nov 2012 10:41 - Andriy Lesyuk

Removed .wiki from CSS, bumped to 0.0.3 (fixes #2074)

History

#1 - 02 Jul 2012 06:57 - Andriy Lesyuk

- Status changed from New to Incomplete

No! They should work for home page as well... What syntax you used?

#2 - 03 Jul 2012 20:20 - Ismail SEZEN

Please check this page: http://dev.isezen.com/

See the ACKNOWLEDGEMET section. I used tip. sentax there but it’s different from wiki pages.?

#3 - 03 Jul 2012 20:37 - Andriy Lesyuk

- Tracker changed from Improvement to Bug

- Status changed from Incomplete to Open

- Target version set to 1.0.0b

Oh, now I see that...  Thanks!

#4 - 13 Nov 2012 00:09 - Andriy Lesyuk

- Target version changed from 1.0.0b to 0.0.3

#5 - 13 Nov 2012 10:41 - Andriy Lesyuk

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset r28.

#6 - 13 Nov 2012 10:42 - Andriy Lesyuk

- Due date set to 13 Nov 2012
http://dev.isezen.com/
http://projects.andriylesyuk.com/projects/wiking/repository/revisions/28


Of course, it should be tested to ensure that everything works as before...

Powered by TCPDF (www.tcpdf.org)

10 Apr 2024 2/2

http://www.tcpdf.org

